FreeBSD Port: mysql-client-4.0.15

David McTavish dmctavish at sandvine.com
Mon Oct 20 11:33:24 PDT 2003


Hi Alex,

I'm trying to create a FreeBSD package for the mysql40 client and server,
but am getting the following error:
===>  mysql-server-4.0.15 is marked as broken: unknown LIBTOOL version: .
===>  mysql-client-4.0.15 is marked as broken: unknown LIBTOOL version: .

I've installed with both libtool-1.4.3_2 and libtool-1.3.5_1 to no avail.
Any ideas on what I may be doing wrong?

Thanks,
David McTavish



More information about the freebsd-ports mailing list